Subject: Men & Women are Different
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 6 Nov 2005 07:39:39 +1000

Issue No. 167-7th November, 2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Special Feature

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

When we were bringing up our boys in the eighties it was the vogue to suggest that boys and girls are trained to be the sex they represent by people’s expectations and gender manipulations. Almost anyone my age believed it. I carefully watched my own children’s behaviours and realised that I and my generation had believed a lie.  I was both ashamed and angry at the same time. How could I have been taken in so easily?

Our generation was also taken in by the lie, following on from above lie, that men and women are the same except for the different body parts.  The reverse is actually the case.  Women are almost a new species.  Unfortunately many men of my own generation believed this lie and treated their wives accordingly and then couldn’t understand when she walked out the door never to return in sheer disgust.  This excerpt from the following brilliant article on Sex Differences by Steven E. Rhoads scientifically shows what commonsense has known for centuries.

Although my topic is marriage, I want to look first at infancy and childhood.  At those stages of life we can observe male and female differences before socialisation may have created them, and thus we get some sense of what differences are innate.  This deep-rooted difference will in turn reveal issues in marriage.

In his book ‘The Essential Difference’, Simon Baron-Cohen notes that one-day-old baby girls look longer at a picture of a human face, whereas boys look longer at an oval shape with weird alien-like features.  Day-old female infants cry longer than male infants when they hear the sound of other crying infants (Rhoads, 197).  Cohen marshals many other kinds of evidence suggesting that females are more attuned to other people.  To take another example, at just 12 months baby girls “respond more empathetically to the distress of other people, showing greater concern for others through more sad looks, sympathetic vocalisations, and comforting behaviour” (Baron-Cohen, 31).  Grown women also comfort strangers more and are more likely than men to report that they share the emotional distress of friends.

Girls like co-operation more than boys do and like competition less.  They care more about playmates’ feelings, and they can read others’ emotions better than boys.  Girls like one-on-one relationships, and they say sweet, affirming things to friends and put their arms around them.  They bond through confiding talk.  Girls play house, and their pretend play involves “more co-operative role playing’ (Baron-Cohen, 46).

Boys are more self-centred – for example, they have a harder time learning to share, and they act up more and are less likely to be team players in schools.  Boys develop strong passions for particular things, the passions seem to arise out of nowhere, and they change through time.  A boy might be unable to get enough of cars, trucks or tractors, then of dinosaurs, then music, then computers (Baron-Cohen, chs. 2,4,6).

Boys travel in packs, and have a clearer idea of who is dominant in their group.  In summer camp, boys who would be leaders will often jump on and insult other boys right away to assert dominance.  Girls at summer camp will build friendships for a week before subtly asserting dominance by verbal put downs.  Though social dominance is a goal for girls, it’s not allowed to get in the way of intimacy with friends.  Boys’ dominance hierarchies tend to last all summer whereas girls are more fluid, with girls often breaking up into groups of two or three who talk among themselves in an intimate way (Baron-Cohen, 38-42).

When boys and girls reach puberty, they begin to interact more, and the sex differences in mixed groups become less apparent.  Boys, for example, learn that girls don’t like to trade insults in the way that boys do, so in mixed company sex differences can be hidden.  Whenever the researchers separate the sexes, the differences become starker.  For example, male prisons tend to develop “hierarchies of power and coercion,” while in female prisons the women often form make-believe families in which prisoners are designated father, mother, aunt, daughter, son and the like (Rasche, 46; Mishra; Dabbs and Dabbs, 79).

Surveys also show the female desire for connection and intimacy.  When you ask unmarried, childless women what is most important to their happiness, they are five times more likely to cite personal relationships with their mothers or friends than they are to cite their careers (Per Research Center Survey. Bowman, 24).

The bottom line is that men and women are incredibly and wonderfully different.

Lovework

Your children will receive something unique from their mother that they won’t receive from you.  The reverse is also the case.  Children need to grow up in the loving tension that a male and female create in a loving marriage.  Your children can then find their own identity in the midst of it.  Men and women are different.  Don’t fight the difference, enjoy it and affirm it.

Yours for the difference
Warwick Marsh

Back to top

Grandfathers

My dad and I hunted and fished together,
how could I get angry at this man
who took the time to be with me?

James Dobson

Back to top

Laughter

Back to top

Special Feature

The Family Law Court and Child Abuse
By Michael Riddell

Widely respected Dr John Hirst of La Trobe University in his 2005 book 'Kangaroo Court: Family Law in Australia' (Black Ink Publishers) also shines a strong light on the abuse and injustices within the Judicial System for Children, Parents and Families. He has been researching case studies, notes the Court's enormous power over individual lives and its self-proclaimed status as a 'caring court'. In considering how to reform an institution that has bred antagonism, extremism and too often entrenched paranoia and  despair, Dr Hirst says - 'When Family Court judges talk piously of the 'caring court', I wish they could hear the roar of pain that their piety has caused.' His book says the Family Court is 'perhaps the most hated institution in Australia.' However, over 30 years the enormous number of child abuse cases and injustices have been hidden and secreted away using the 'attrition' process of inertia and disempowerment, along with the section 121 'gag' of the Family Court Act.

Prominent paediatrician, Dr David Wood, Chairman of the Kids First Foundation and Abused Child Trust, confronted publicly on the front page of the Australian newspaper 29/8/05 the injustices of the 'Family Court putting children last' as the bold headline broadcast. He pointed out that brutal, malicious, hateful smearing vilification is part of the normal bullyforce defence pattern to cover-up injustices by using contrived excuses, justification, rationalization and disinformation by 'spin' doctors. Injustices cannot be covered-up due to the innate public 'people power' awakening and awareness of such endemic corruption.

Paternity fraud is part of Australia's epidemic disease of Child Abuse (correlating with Family Court Injustices). It has direct relevance to the Liam Magill case. An AMA 2004 report coupled with the independent 2005 published study - 'Childhood Abused' – an initiative of the Alannah & Madeline Foundation of Melbourne in conjunction with La Trobe University, confirms the rampant Australian tsunami of child abuse, cruelty, neglect and deaths as Australia's Shame! Ironically, former Family Court Chief Justice, Alastair Nicholson QC said the study demonstrated 'the enormity of the (child abuse) problem. The figures collected...are truly frightening. This amounts to one child being reported as abused or neglected in Australia every 2 minutes'. Last week the NSW Police Commissioner, Ken Moroney, chaired a 3 day Summit on Child Abuse in Sydney. On 14/10/05 the Sydney Morning Herald front page headline was 'Failing system leaves abused children to die: Ombudsman blasts incompetent DOCS'. Yet in the same story the NSW Children's Commissioner, Gillian Calvert said: 'We have had 20 years of reports like this, I think the challenge is, WHAT ARE THE (CAUSES) SOLUTIONS?'

Fortunately in Australia we live in a democracy where we have 'checks and balances' (including the High Court of Australia) along with the priceless liberty that is the freedom of speech to 'Voice' our outrage at what is happening with Child Abuse and Family Court Injustices in Australia.

What are some of the Creative Action possibilities as part of the growing grasssroots groundswell of 'people power' as a democratic movement and voice in Australia?

(1) Landmark appeal and precedent test cases in the HIGH COURT OF AUSTRALIA... such as you are now doing on 18 Nov '05 with the important question of the Liam Magill 'Paternity Fraud' issue.

(2) Substantial CLASS ACTION for damages, hurt, loss and gross negligence in duty of care for our priceless Australian Children, Parents and Families. If  National 7 Network Chairman/Owner Kerry Stokes, can sue those he alleges sabotaged his C7 enterprise for $Aus1.2 Billion, surely the most valuable asset Australia has in her Children, Parents & Families - our Hope for the Future - have a basic symbolic Value of at least $Aus3Billion!!! That challenge by 'people power' would certainly gain the attention of the public, politicians and mass media!!!

(3) Creation of a dynamic FREE 'living' netweaving art, simple grassroots and 'unified in diversity' Information + Resources Bank & Network Support Service website in CyberSpace serving Children, Parents & Family Life locally and globally. This would include a MediaNet exchange capability with the Mass Media Communications Industry (Press + Radio + TV + AAP).

(4) Holding of an independent and open 'Global Family Summit' proposed for Oct 1-4, 2006, in the beautiful Hunter Valley and inviting social activists like Oprah (with her TV Show and 'O' Magazine), Sir Bob Geldof (Live Aid & Live8 creator), plus Hillary & Bill Clinton who has raised $US4 Billion for the Clinton Global Initiative that is doing practical work for Children, Parenting & Families in our Global Village. See website. Again this would awaken and raise awareness of the public, politicians and media. Although the core focus could be 'Child Abuse & Injustices' a constructive and positive overall theme of 'Children & Creativity' would be the attraction. Imagination Wealth!!! The 12 month evolving, organic and natural pre-production would be a gathering and galvanizing process, including the creation of (3) above. From such a Gathering would be outcomes like a Royal Commission investigating the best interests, welfare and wellbeing of Australia's Children, Parents & Family Life.

Hoping this Creativity RESOURCE distilled for you will assist your endeavours and focus over the coming 18 day countdown to the important High Court of Australia Appeal application you seek for the Liam Magill Paternity Fraud landmark test case. We are with you as ONE.......Unity in diversity!

Sincerely
Clare Liberty (6) and Michael A Riddell
the Global Village CREATIVITY Centers
'OceanView Creative Sanctuary'
Redhead Village. NSW. Australia

Phone (02) 4944 8968; Mobile 0412 368 707; Fax (02) 4944 8106
Mailing Address: PO Box 726, Charlestown, NSW 2290. Australia.

Special grassroots development of an enabling & facilitating mechanism project:
Dads Mums Elders/Seniors (Grandparents)!!!
Network & Support service...Australia....
everyday Champions for Children Parenting & Family Life.
('people power' movement and voice of liberty)

Back to top

Single Dads

An Every-Second-Weekend-Dad
By Tony Miller

Just took my little boy back after our access weekend. Feeling low! I guess it's just that same feeling every dad goes through when he drops his kids off after spending such little time with them. Some don't even get that. So I guess I am blessed. ‘An every-second- weekend-dad.’ I hate it and so does he. It just goes too quick.There's just this emptiness that pervades your inside. It usually happens on a Sunday night the same night we commenced our first ‘dids’ meeting. It was at that time I felt the lowest part of my week.
As one of our guys said once in our meetings that he comes alive on Friday afternoon and then dies again Sunday night. If that's how we feel, what about our kids? How do they feel? As low as us? Maybe? Kids need both mum and dad in their day-to-day lives. I know mine do.

I try not to put out any negative energy when it comes time to drop him home, but a sudden sadness, a quiet time settles over our last hours together. No one says much, I guess we just understand our time together is drawing to a close for another two weeks. We don't have to say anything, he is my son, I am his father and we love each other. Before ‘dids’ I had no one to talk about my feelings to. I had nowhere to go to be validated. No one to tell me I was feeling normal under the circumstances. I would drink, I would drug, I would do anything, anything to stop the pain. Thankfully I found ‘dids’ and now I know that I am not alone. Now I have found the help I need to get through those empty times.

If you are reading this and think we are just another mum bashing organisation, think again. Our meetings are not about her, they’re about us. They’re about working out how to stay on the road. How to be dad to our kids and how to do it on such little time together. They’re about understanding that there is always someone with a worse situation than your own. They’re about guidance. They’re about navigating the future by understanding your past. They’re about there being three sides to every story His, Hers and the Truth and somewhere on the journey we come to that truth. They’re about our beautiful children............

Tony Miller–Dads in Distress
[email-masked]
www.dadsindistress.asn.au

Back to top

Thought for the Week

Boys will be boys.

Anonymous

Back to top

News & Info

The following letter was written to the ‘Goulburn Post’ and is a striking example of what an incredible politician and representative Alby Schultz is for the men and families of Australia.  Please write to Alby and congratulate him: [email-masked]

Dear Editor,
Whilst driving home from work one evening listening to the Parliamentary broadcast, I heard an old fashioned gutsy from the heart foray against the Minister responsible for the Child Support Agency (CSA).

Being one of the many thousands of victims of this repressive organisation, I was heartened to hear such a frank, honest and determined commitment to rectify the injustices and misery rendered by this Draconian Department.

The Speaker said that he would pursue the Minister relentlessly. The next day I looked on the Hansard report to find the opposition MP responsible. To my absolute surprise the MP who made the speech was a member of the current government; one by the name of Alby Shultz, Member for Hume - Goulburn.

I subsequently spoke to Mr Schultz and heartily congratulated him on his courage at speaking out, mentioning what this report may do to his career.

His reply was words to the effect 'I don't give a bugger about my career, I am just interested in doing what is right. I have thousands of men and women in desperate situations phoning me pleading for help.'

I subsequently had a problem with the Child Support Agency who raided my bank accounts taking $2500 more than they were entitled to, leaving me with nothing.

I contacted Mr Schultz, and was astounded at the speed and effectiveness at which he ripped into the CSA to correct their theft.

If only every electorate in Australia had another Alby Shultz, perhaps the national suicide rate would be cut dramatically, and Australia would reverse its sickening slide into mediocrity.

Writing from a national and even international perspective, the people of Goulburn, irrespective of their political persuasion should stand up salute, and treasure such a rare entity -- a fair dinkum politician that doesn't have his snout in the trough.

Stephen M. Bowskill
[email-masked]

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Great article Warwick.

My 13 year old going on 18 hasn't got embarrassed yet, but any day now.

My shock is the extent that she wants to arrange her whole weekend with friends etc.. and as a footnote, ask if I will be the taxi driver for this whirlwind string of events, one after another. When I eventually protest and say something like, 'No, you won’t be staying overnight at your friends house (who is having a group of boys and girls over for an all night movie marathon!!!), she looks shocked, wounded and distraught. I start to falter, am I being unreasonable? Could I have said it better?

At this moment her Mum will sweep past and make a quick comment ..'No way!' and it’s all over.

Now why didn’t I think of that?

Highest Regards,
Colin George
Director
The Fatherhood Project
PO Box 71 Federal NSW 2480
02 6688 4357
www.fatherhoodfestival.com

* * * * * * * * * * * * * * *

Dear Sir/Madam,

I am writing to advertise a book written for Australians who find themselves attacked through family courts and the child support system.

It was written by an individual with personal experience of most circumstances commonly suffered by non-custodial parents.

It contains many tips on minimizing the damage usually done to such individuals as well as tips on reconstruction of their life, with particular attention to ways of taking advantage of this hostile terrain.
It can be purchased at http://www.booksurge.com/product.php3?bookID=KXWN00001-00001

Yours sincerely,

Iliya Englin (publisher)

* * * * * * * * * * * * * *

Dear Fatherhood Foundation (Warwick)

Thanks for your sincerity and encouragement in this weeks news letter.

I may not be going thru this stage yet!!!! and your good cheerful wisdom I’ll always remember when and if I go thru this.

Know this that I love you and you can drop me off anytime any where!

Know this that I consider You to be a cool dude and I would walk for miles by your side either the beach / streets.

I love ya and you ARE an awesome Role model that I personally look up 2.

Blessing Hermano en Cristo!
Ferdy

* * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Re:  100 Ways to Praise a Child

My husband and I love this poster, are you able to post me one please. I can print one off for us at home but if you could post me one too when they get made so I can put it up in my classroom when I return to work next year.

Michelle
Editor’s Note:  100 Ways to Praise a Child is available from our website www.fathersonline.org under Resources & News Articles

Back to top

Dad's Prayer

Dear God

I know we are
fearfully and
wonderfully made
but why did you
make my wife
so different.
She seems like
she has come from
a different planet.

Did I hear you
say Venus?
Yeah, it’s like
she’s from Venus!

Hmm, Venus is hotter
than earth
because it is closer
to the sun.
Maybe if I lived in
the sunshine more
I’d be hotter too!!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.